RK-J - Task #3187

Please point 'start learning’ on home page to Video Hyperlinker
09/06/2023 11:10 AM - Ram Kordale

Status: Closed Start date: 09/06/2023
Priority: Immediate Due date: 09/06/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

Today, it points to learn/videos and 'get browser extension' points to VH.

History

#1 - 09/06/2023 11:12 AM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 09/06/2023 11:20 AM - Ayush Khandelwal
- Due date set to 09/06/2023

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 1.00 h

#3 - 09/19/2023 04:42 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#4 - 09/19/2023 07:30 AM - Ram Kordale
- Status changed from Feedback to Closed
